#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-CEluPedTNROHaveExdTZ51
key:                  postgrest-7.0.1-CEluPedTNROHaveExdTZ51
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  d7d075f47c791560b8d6bdff98fb0306
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-CEluPedTNROHaveExdTZ51
depends:
    HTTP-4000.3.15-C7MWd31IZOwCH7nYbx3zYl
    Ranged-sets-0.4.0-7drhuJq26IC2ECzpgGyP4N
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base64-bytestring-1.2.0.1-4OSK10v2sp72rwnjVAtuiz
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cassava-0.5.2.0-H8UBeqPGXWKAevTk3GuFiX
    configurator-pg-0.2.5-BDKvKb1vrXC4QsSOG4pbr6 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-CRMK1DyYlZyBqZF5YRnpRw
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-3VB0exnamlxA8R6zIBGBKW
    hasql-pool-0.5.2-2wbkvONroViKeOqd94acA2
    hasql-transaction-1.0.0.1-3RqINC5GGgLKE8CkoFtVQw
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    insert-ordered-containers-0.2.3.1-KtaobCAVC5R8vaoBRKqnw9
    interpolatedstring-perl6-1.0.2-8fdyTygkx8xIoR09FhhX5b
    jose-0.8.4-Lj42VKTgugi89TOWgYwBeY
    lens-4.19.2-5LM7AKOcCpz4NIuiuXiILR
    lens-aeson-1.1.1-9iedWBr8Fc6BI8uOYkwLYd
    network-uri-2.6.4.1-6UvNw1wHAcqC8ai3RUgWPd
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 protolude-0.3.0-8ebNGB2sCMs63iw0oahypx
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-5g6iqssOwzB2WFlx1qbL67
    swagger2-2.6-520OmhMfWLRLVz5mwp05WG text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO
    wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
    wai-cors-0.2.7-KKPXsq6fmtK6srFuj2UkI0
    wai-extra-3.1.6-7F5XYmA8j9kBbr0qd95btn
    wai-middleware-static-0.9.0-IkNFG0JwxoIDwg3RrmOn4q

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

